Subject: bug#57976: 29.0.50; Complex emoji have extra spacing

From: Lars Ingebrigtsen <[email-masked]>
Date: Wed, 21 Sep 2022 12:53:14 +0200

Protesilaos Stavrou <[email-masked]> writes:

> I just downgraded to harfbuzz 5.1.0 and restarted Emacs.  The spacing is
> fine now.  I suppose this means we should close this bug and report it
> to the harfbuzz maintainers.  Though I thought I would bring it to your
> attention.

Yes, if you could bring it to their attention, it would be nice, but I'd
rather keep this bug report open until there's an answer -- perhaps
there's something we have to adjust in the code on our side with newer
harfbuzz versions?

If this is not an actual bug in harfbuzz, perhaps the harfbuzz
developers have some advice here...